<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="SynchronizeViewSettings">
		<item value="false" key="linkWithEditor"/>
		<item value="1298295629272" key="lastactiveparticipant_sec_id"/>
		<item value="org.eclipse.team.cvs.ui.workspace-participant" key="lastactiveparticipant_id"/>
		<section name="org.eclipse.team.cvs.ui.workspace-participant.1298295629272">
			<item value="org.eclipse.team.cvs.core.changeSetModel" key="org.eclipse.team.ui.activeModelProvider"/>
		</section>
	</section>
	<section name="ConfigureProjectWizard">
		<item value="org.eclipse.team.ccvs.ui.SharingWizard" key="selectedWizardId"/>
	</section>
</section>
